/office_location

returns a list of office locations

returns a list of office locations

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

This operation does not declare request parameters.
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/office_location' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<app.OfficeLocation>application/json
Example
[
  {
    "date_created": 123,
    "date_modified": 123,
    "id": 123,
    "identification_code": "string",
    "name": "string"
  }
]
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
401Unauthorized
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
403Forbidden
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}